package com.qsoft.rs.sincoar.dominio.mapper;

import com.qsoft.rs.sincoar.model.Tgenesegmentrate;
import com.qsoft.rs.sincoar.dto.TgenesegmentrateDTO;
import org.mapstruct.Mapper;
import org.mapstruct.factory.Mappers;

@Mapper
public interface TgenesegmentrateMapper {

    TgenesegmentrateMapper INSTANCE = Mappers.getMapper(TgenesegmentrateMapper.class);

    Tgenesegmentrate getEntidad(TgenesegmentrateDTO tgenesegmentrate);

    TgenesegmentrateDTO getDto(Tgenesegmentrate tgenesegmentrate);

}